@charset "UTF-8";
@font-face {
    font-family: MPlus1p;
    src: url("../font/MPLUS1p-Regular.ttf");
}

/*01 HTMLリセット*/
body {
    margin: 0px;
    padding: 0px;
    font-family: MPlus1p, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka";
    font-size: 100%;
}

div,
form,
h1, h2, h3, h4,
ul, li,
dl, dt, dd,
p {
    margin: 0px;
    padding: 0px;
    line-height: 1.5em;
}

p, dt, dd {
    text-align: justify;
    text-justify: distribute;
}

a img, img {
    border: 0;
}

li {
    list-style-type: none;
}


/*02 共通用基本設定*/
.h2-ttl {
    font-size: 143.75%;
    text-align: center;
}

.clr {
    clear: both;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.alignL {
    text-align: left;
}

.alignR {
    text-align: right;
}

.alignC {
    clear: both;
    text-align: center;
}

.f-s18 {
    font-size: 112.5%;
}
.f-s20 {
    font-size: 125%;
}

.p-b10 {
    padding-bottom: 10px;
}
.p-b20 {
    padding-bottom: 20px;
}
.p-b40 {
    padding-bottom: 40px;
}

.m-t4r{
    margin-top: 4%;
}
.m-t6r{
    margin-top: 6%;
}
.m-t10r{
    margin-top: 10%;
}
.m-b30{
    margin-bottom: 30px;
}

.pc-no{
    display: none;
}

.bgc{
	background-color: rgba(189,204,212,0.25);
	padding: 30px 0;
}


/*03 レーヤアウト*/
#Wrap {
}

#Contents {
}

address {
    background-color: #394e91;
    color: white;
    font-size: 87.5%;
    text-align: center;
    font-style: normal;
    padding: 13px;
}

.bw-1140 {
    width: 1140px;
    margin: 0 auto;
}
.bw-1000 {
    width: 1000px;
    margin: 0 auto;
}
.bw-863{
    width: 863px;
    margin: 0 auto;
}
.bw-75r{
    width: 75%;
}
.bw-42r{
    width: 42%;
}

/*04 ヘッダー関連*/
header {
    padding: 0 50px 10px 50px;
}

header h1 span br {
    display: none;
}

.header-logo {
    float: left;
    font-size: 87.5%;
    margin-top: 5px;
    font-weight: normal;
}

.header-logo a {
    display: block;
    width: 216px;
}

.header-logo a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.header-logo img {
    display: block;
    max-width: 100%;
    height: auto;
}

.header-logo span {
    display: block;
}

nav {
    float: right;
    padding-top: 50px;
    position: relative;
}

nav a.head-tel{
	display: none;
}
nav .head-tel,
nav .head-contact {
    width: 176px;
    height: 34px;
    line-height: 34px;
    display: block;
    background-color: #394e91;
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    text-decoration: none;
    text-align: center;
    border: #394e91 solid 2px;
}

nav .head-tel {
    right: 205px;
}

nav .head-tel span {
    background: url(../images/common/ico01.png) no-repeat left center;
    background-size: 20px auto;
    padding: 5px 0 5px 25px;
}

nav .head-contact span {
    background: url(../images/common/ico02.png) no-repeat left center;
    background-size: 23px auto;
    padding: 5px 0 5px 34px;
}

nav a.head-tel:hover,
nav .head-contact:hover {
    color: #394e91;
    background-color: white;
}

nav a.head-tel:hover span {
    background-image: url(../images/common/ico01_o.png);
}

nav .head-contact:hover span {
    background-image: url(../images/common/ico02_o.png);
}


nav .btn-menu {
    display: none;
}

nav .list-menu ul {
    width: 600px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 5px;
}

nav .list-menu li a {
    text-decoration: none;
    padding: 0 5px 2px 5px;
    border-bottom: rgba(57, 78, 145, 0) solid 3px;
    color: #333333;
}

nav .list-menu li a:hover,
nav .list-menu li a.active {
    border-bottom: #394e91 solid 3px;
}

#HomeShow {
    position: relative;
    overflow: hidden;
}

#HomeShow .slogan {
    z-index: 9;
    position: absolute;
    height: 100%;
    line-height: 1.8em;
    font-size: 150%;
    padding-left: 14.285%;
    display: flex;
    align-items: center;
    color: white;
}

#HomeShow .swiper-slide span {
    display: none;
}

#HomeShow .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
}

.nav-box{
    position: relative;
    z-index: 999;
}
.btn-sub-nav{
    display: none;
}
.sub-nav{
    height: 32px;
    font-size: 112.5%;
}
.sub-nav li{
    width:-webkit-calc(25% - 1px);
    width:-moz-calc(25% - 1px);
    width:calc(25% - 1px);
    float: left;
    border-right: white solid 1px;
	position: relative;
}
.sub-nav li:last-child{
    width: 25%;
    border-right: none;
}
.sub-nav li a{
    display: block;
    background-color: #394e91;
    color: white;
    text-decoration: none;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border: #394e91 solid 1px;
}
.sub-nav li a span{
    display: inline-block;
    padding-right: 25px;
    background: url(../images/common/ico_arrow01.png) no-repeat right center;
}
.sub-nav li a:hover{
    background-color: white;
    color: #394e91;
}
.sub-nav li a:hover span{
    background-image: url(../images/common/ico_arrow02.png);
}
.sub-nav li .btn-link-sp{
    display: none;
}

/*05 コンテンツ関連　*/
.home-txt {
    text-align: center;
    padding-top: 6%;
    padding-bottom: 8%;
}

.home-txt p {
    text-align: center;
}

.home-link {
    width: 100%;
}

.home-link li {
    width: 22.807%;
    float: left;
    margin-right: 2.924%;
    margin-bottom: 2.924%;
}

.home-link li a {
    display: block;
    text-align: center;
    color: #333333;
    text-decoration: none;
}

.home-link li a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.home-link li img {
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
    height: auto;
}

.home-link li:last-child {
    margin-right: 0;
}

#PageTtl{
    height: 290px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-position: center center;
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')" \9;
    -moz-background-size: 100% 100% \9;
    background-size: 100% 100% \9;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    color: white;
}
#PageTtl h2{
    display: block;
    font-size: 187.5%;
    font-weight: normal;
    text-shadow: 0 0 10px rgba(0,0,0,.75);
}

.form-list{
    width: 100%;
    border-top: #999999 solid 1px;
}
.form-list th{
    width: 150px;
    vertical-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: #999999 solid 1px;
    text-align: left;
    font-weight: normal;
}
.form-list td{
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: #999999 solid 1px;
    text-align: left;
}
.googlemap{
    width: 1030px;
    height: 400px;
    display: block;
    border: none;
}
.contact-head {
    background-image: url(../images/contact/bg.jpg);
}
.contact{
    padding: 6% 0 10% 0;
}

.profile-head {
    background-image: url(../images/profile/bg.jpg);
}
.profile-ttl{
    font-size: 125%;
    text-align: center;
    padding-bottom: 30px;
}
.profile{
    padding: 50px 0;
}
.profile-box{
    width: 1000px;
    margin: 3% auto 0 auto;
}
.profile-box dl{
    width: 57.5%;
    float: left;
}
.profile-box dt{
    font-size: 187.5%;
    color: #394E91;
    padding-bottom: 30px;
}
.profile-box dd .ttl{
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 156.25%;
    color: #C60C0C;
}
.profile-box img.floatR{
    width: 37.7%;
    height: auto;
    display: block;
}
.profile-box dt br{
    display: none;
}

.factory-head {
    background-image: url(../images/factory/bg.jpg);
}
.factory{
    padding: 50px 0 80px 0;
}
.factory .gallery-top{
    margin-bottom: 20px;
    background-color: black;
}
.factory .gallery-top .swiper-slide{
    position: relative;
    height: 495px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.factory .gallery-top .swiper-slide img{
	max-width: 100%;
	max-height: 100%;
}
.factory .gallery-top .swiper-slide p{
    position: absolute;
    width: 100%;
    background-color: rgba(102,102,102,.4);
    text-align: center;
    padding: 5px;
    color: white;
    left: 0;
    bottom: 0;
}
.factory .gallery-thumbs .swiper-slide{
    cursor: pointer;
}
.factory .gallery-thumbs .swiper-slide:hover img,
.factory .gallery-thumbs .swiper-slide-thumb-active img{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.factory .gallery-thumbs .swiper-slide img{
    display: block;
    max-width: 100%;
    height: auto;
}
.factory .gallery-thumbs .swiper-slide{
	background-color: black;
}

.factory .gallery-top .swiper-button-disabled{
    pointer-events:auto;
}


.facility-list{
    width: 100%;
}
.facility-list li{
    width: 31.579%;
    float: left;
    margin-right: 2.6315%;
}
.facility-list li:last-child{
    margin-right: 0;
}
.facility-list table{
     width: 100%;
     border-top: #999999 solid 1px;
 }
.facility-list th{
    vertical-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: #999999 solid 1px;
    text-align: left;
    font-weight: normal;
}
.facility-list td{
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: #999999 solid 1px;
    text-align: right;
}


.products-head {
    background-image: url(../images/products/bg.jpg);
}
.products{
    padding: 50px 0 80px 0;
}
.products-ttlA{
    color: #394E91;
    font-size: 187.5%;
    text-align: center;
    padding-bottom: 40px;
}
.products-listA{
    background-color: #f2f2f2;
    padding: 40px 0;
}
.products-listA ul{
    background-color: white;
    padding: 40px;
}
.products-listA li{
    width: 47.17%;
    float: left;
}
.products-listA li:last-child{
    float: right;
}
.products-listA dt{
    font-weight: bold;
    padding-bottom: 10px;
}
.products-listA dd p{
    line-height: 1.8em;
}
.products-listB{
    background-color: #e5ebee;
    padding: 50px 0;
}
.products-listB li{
    width: 30.7%;
    float: left;
    margin-right: 3.95%;
}
.products-listB li:last-child{
    margin-right: 0;
}
.products-listB dt{
    font-size: 125%;
    padding-bottom: 10px;
    border-bottom: #C60C0C solid 1px;
    margin-bottom: 15px;
}
.products-listB-pic{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.products-listB-pic img{
    display: block;
    height: auto;
}
.products-listB-pic img:nth-child(1){
    width: 28.446%;
}
.products-listB-pic img:nth-child(2){
    width: 29.323%;
}
.products-listB-pic img:nth-child(3){
    width: 42.231%;
}
.products-box{
    position: relative;
    max-width: 640px;
    margin: 0 auto;
    font-size: 110%;
}
.products-box:before{
    content: '';
    background: url(../images/common/ico03.gif) no-repeat left top;
    position: absolute;
    height: 59px;
    width: 29px;
    left: 0;
    top:50%;
    margin-top: -30px;
}
.products-box:after{
    content: '';
    background: url(../images/common/ico04.gif) no-repeat left top;
    position: absolute;
    height: 59px;
    width: 29px;
    right: 0;
    top:50%;
    margin-top: -30px;
}
.products-box p{
    padding: 5px 20px;
    text-align: center;
}
.products-photo{
    background-color: #f2f2f2;
    padding: 30px 0;
    margin-top: 50px;
}
.products-photo img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.products-photo li{
    text-align: center;
    padding-bottom: 15px;
}
.products-photo li p{
    text-align: center;
}


.recruit-head {
    background-image: url(../images/recruit/bg.jpg);
}
.recruit{
    padding: 50px 0 80px 0;
}
.recruit-ttl{
    color: #394E91;
    font-size: 143.75%;
    padding-bottom: 15px;
}
.recruit-list a{
    color: #333333;
}
.recruit-list a:hover{
    text-decoration: none;
}
.recruit-list dl{
    width:-webkit-calc(29.7% - 2px);
    width:-moz-calc(29.7% - 2px);
    width:calc(29.7% - 2px);
    float: left;
    margin-right: 5.45%;
    margin-bottom: 30px;
    border: #797979 solid 1px;
}
.recruit-list dl:nth-child(3n+0){
    margin-right: 0;
}
.recruit-list dt{
    font-weight: bold;
    margin: 0 15px 15px 15px;
    padding: 15px 0;
    border-bottom: #797979 solid 1px;
    text-align: center;
}
.recruit-list dt img{
    display: block;
    margin: 0 auto 10px auto;
}
.recruit-list dd{
    padding: 0 15px 15px 15px;
}
.recruit-form{
    background-color: #f2f2f2;
    padding: 15px 0 50px 0;
}

.recruit-form .form{
    padding: 15px 8% 15px 10%;
    background-color: white;
    margin-top: 15px;
}
.recruit-form table{
    width: 100%;
}
.recruit-form th{
    font-weight: normal;
    text-align: left;
    padding:15px 0;
    width: 160px;
    vertical-align: top;
}
.recruit-form td{
    padding: 10px 0;
}
.recruit-form .box-txt{
    height: 33px;
    line-height: 33px;
    border: #cccccc solid 1px;
}
.recruit-form td div{
    padding-bottom: 10px;
}
.recruit-form .btnbox{
    text-align: center;
    padding-top: 50px;
}
.recruit-form .btn-submit{
    display: inline-block;
    margin: 0 20px;
    width: 172px;
    height: 36px;
    line-height: 33px;
    text-align: center;
    background-color: #666666;
    border: #666666 solid 1px;
    color: white;
    cursor: pointer;
}
.recruit-form .btn-reset{
    display: inline-block;
    margin: 0 20px;
    width: 172px;
    height: 36px;
    line-height: 33px;
    text-align: center;
    background-color: white;
    border: #666666 solid 1px;
    cursor: pointer;
}
.recruit-form .btn-submit:hover,
.recruit-form .btn-reset:hover{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}


#FooterContact {
    background-image: url(../images/common/contact_img.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')" \9;
    -moz-background-size: 100% 100% \9;
    background-size: 100% 100% \9;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

#FooterContact .sub-box {
    width: 930px;
    height: 210px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a.footer-tel{
	display: none;
}
div.footer-tel{
	display: block;
}

.footer-tel,
.footer-contact {
    display: block;
    width: 46.451%;
    background-color: rgba(57, 78, 145, .9);
    color: white;
    text-decoration: none;
    text-align: center;
    font-size: 187.5%;
}

.footer-contact {
}

.footer-tel span {
    background: url(../images/common/ico01.png) no-repeat left center;
    padding: 13px 0 13px 54px;
    display: inline-block;
}

.footer-contact span {
    background: url(../images/common/ico02.png) no-repeat left center;
    padding: 23px 0 23px 60px;
    display: inline-block;
}

a.footer-tel:hover,
.footer-contact:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.footer-add {
    padding: 40px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-add dt {
    padding-right: 35px;
}
.footer-add a{
	display: block;
}
.footer-add a:hover{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.footer-add dd br {
    display: none;
}

.footer-nav {
    text-align: center;
    padding-bottom: 15px;
}

.footer-nav a {
    text-decoration: none;
    color: #333333;
    display: inline-block;
}

.footer-nav a:hover {
    color: #394e91;
    text-decoration: underline;
}



nav .footer-tel:hover span {
    background-image: url(../images/common/ico01_o.png);
}

nav .footer-contact:hover span {
    background-image: url(../images/common/ico02_o.png);
}

@media all and (max-width: 1139px) {
    .bw-1000,
    #FooterContact .sub-box,
    .bw-1140 {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .profile-box,
    .googlemap{
        width: 100%;
    }

    header h1 span br {
        display: block;
    }
}

@media all and (max-width: 893px) {
    .bw-863{
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media all and (max-width: 767px) {
    .p-b40 {
        padding-bottom: 20px;
    }

    .pc-no{
        display: block;
    }
    .h2-ttl{
        font-size: 120%;
    }

    header {
        padding: 10px 0;
        position: relative;
        height: 75px;
		z-index: 9999;
    }

    .header-logo {
        float: none;
        position: absolute;
        left: 20px;
        font-size: 75%;
        margin-top: 0;
    }

    .header-logo a {
        width: 190px;
    }

    nav {
        position: relative;
        width: 100%;
    }
	nav a.head-tel{
		display: block;
	}
	nav div.head-tel{
		display: none;
	}
    nav .btn-menu {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        text-indent: -9999px;
        background: url(../images/common/btn_menu.png) no-repeat center center;
        top: 12px;
        right: 20px;
    }

    nav .btn-menu.open {
        background-image: url(../images/common/btn_close.png);
    }

    nav .list-menu {
        display: none;
        position: absolute;
        background-color: #bdcbd4;
        left: 0;
        width: 100%;
        top: 85px;
        padding-bottom: 10px;
    }

    nav .list-menu ul {
        display: block;
        width: auto;
        margin: 0 10px 20px 10px;
    }

    nav .list-menu li a {
        text-decoration: none;
        padding: 15px 0;
        border-bottom: #333333 solid 1px;
        color: #333333;
        text-align: center;
        display: block;
    }

    nav .list-menu li a:hover,
    nav .list-menu li a.active {
        border-bottom: #394e91 solid 3px;
        color: #394e91;
    }

    nav .head-tel, nav .head-contact {
        position: static;
        margin: 0 auto 15px auto;
    }

    #HomeShow .slogan {
        font-size: 120%;
        padding: 0 10%;
    }

    #HomeShow .swiper-slide img {
        display: none;
    }

    #HomeShow .swiper-slide span,
    #HomeShow .swiper-slide span img {
        display: block !important;
    }

    .home-link li {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .home-link li img {
        margin-right: auto;
        margin-left: auto;
    }

    .nav-box{
        position: relative;
        width: 80%;
        margin: 0 auto;
    }
    .btn-sub-nav{
        display: block;
        height: 38px;
        line-height: 38px;
        background: #394e91 url(../images/common/ico_arrow03.png) no-repeat 90% center;
        width: 100%;
        color: white;
        text-align: center;
    }
    .sub-nav{
        display: none;
        position: absolute;
        top: 38px;
        left: 0;
        width: 100%;
    }
    .sub-nav li:last-child,
    .sub-nav li{
        float: none;
        width: 100%;
    }
    .sub-nav li a{
        border-top: none;
        background-color: white;
        color: #394e91;
        height: 40px;
        line-height: 40px;
    }
    .sub-nav li a:hover{
        background-color: #394E91;
        color: white;
        background-image: none;
    }
    .sub-nav li a span{
        background-image: none;
        padding-right: 0;
    }
    .sub-nav li a{
        display: none;
    }
    .sub-nav li .btn-link-sp,
    .sub-nav li .btn-link-sp a{
        display: block;
    }


    .contact-head{
        height: 250px;
        background-image: url(../images/contact/bg_sp.jpg);
    }
    .form-list th{
        width: 90px;
    }
    .googlemap{
        height: 60vw;
    }

    .profile-head {
        background-image: url(../images/profile/bg_sp.jpg);
    }
    .profile-box dl{
        width: auto;
        float: none;
    }
    .profile-box img.floatR{
        float: none;
        width: 100%;
    }
    .profile-box dt{
        font-size: 140%;
        text-align: center;
        padding-bottom: 10px;
    }
    .profile-box dt br{
        display: block;
    }
    .profile-box dd .ttl{
        text-align: center;
        font-size: 140%;
    }
    .products-listA ul{
        padding: 30px 20px;
    }
    .products-listA li{
        width: auto;
        float: none;
    }
    .products-listA li:last-child{
        padding-top: 20px;
    }
    .products-ttlA{
        font-size: 140%;
    }
    .products-listB li{
        width: auto;
        float: none;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
    }
    .products-listB li:last-child{
        padding-bottom: 0;
    }
    .products-listB-pic{
        display: block;
    }
    .products-listB-pic img:nth-child(1){
        width: 49.24%;
        float: left;
    }
    .products-listB-pic img:nth-child(2){
        width: 50.76%;
    }
    .products-listB-pic img:nth-child(3){
        width: 100%;
        float: none;
        clear: both;
    }
    .products-box:before,
    .products-box:after{
        display: none;
    }


    .factory-head {
        background-image: url(../images/factory/bg_sp.jpg);
    }
    .factory .gallery-top .swiper-slide{
        height: 45vw;
    }
    .facility-list{
        border-top: #999999 solid 1px;
    }
    .facility-list li{
        width: auto;
        float: none;
        margin-right: 0;
    }
    .facility-list li  table{
        border-top: none;
    }

    .products-head {
        background-image: url(../images/products/bg_sp.jpg);
    }
    .recruit-head {
        background-image: url(../images/recruit/bg_sp.jpg);
    }
    .recruit-form{
        padding: 15px 0;
    }
    .recruit-form .form{
        padding: 10px 15px;
    }
    .recruit-form th{
        float: left;
        width: 100%;
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .recruit-form td{
        padding-top: 0;
        padding-bottom: 5px;
        float: left;
        width: 100%;
    }
    .recruit-form .btnbox{
        padding-top: 20px;
    }
    .recruit-form .bw-75r,
    .recruit-form .bw-42r{
        width: 100%;
        margin-bottom: 5px;
    }
	
	.recruit-form .btn-submit,
	.recruit-form .btn-reset{
		display: block;
		float: left;
		width: calc(46% - 2px);;
		margin: 0 2%;
		padding: 0;
	}
    .recruit-list dl{
        width:-webkit-calc(48% - 2px);
        width:-moz-calc(48% - 2px);
        width:calc(48% - 2px);
        margin-right: 0;
    }
    .recruit-list dl:nth-child(2n+0){
        float: right;
    }

    #FooterContact .sub-box {
        display: block;
        padding: 38px 0;
        width: auto;
        height: auto;
    }
	div.footer-tel{
		display: none;
	}
	a.footer-tel{
		display: block;
	}

    .footer-tel,
    .footer-contact {
        margin-right: auto;
        margin-left: auto;
        width: 290px;
        font-size: 150%;
    }

    .footer-tel {
        margin-bottom: 20px;
    }

    .footer-tel span {
        padding: 15px 0 15px 45px;
    }

    .footer-contact span {
        padding: 15px 0 15px 50px;
    }

    .footer-add {
        display: block;
        padding: 20px;
    }

    .footer-add dt {
        padding-right: 0;
        width: 152px;
        margin: 0 auto 15px auto;
    }

    .footer-add dt img {
        display: block;
        max-width: 100%;
        height: auto;
    }

    .footer-add dd br {
        display: block;
    }

    .footer-nav {
        padding: 0 15px 15px 15px;
    }

    address {
        font-size: 75%;
    }
}

@media all and (max-width: 440px) {
    #HomeShow .slogan {
        font-size: 100%;
    }
    .recruit-list dl{
        width:auto;
        height: auto!important;
        float: none;
    }
    .recruit-list dl:nth-child(2n+0){
        float: none;
    }

    .footer-tel,
    .footer-contact {
        width: 86%;
    }
}


/* hack css */
.recruit-list,
.recruit-form .btnbox,
.products-listB ul,
.products-listA ul,
.facility-list,
.profile-box,
header,
.home-link {
    display: inline-block;
}

.recruit-list:after,
.recruit-form .btnbox:after,
.products-listB ul:after,
.products-listA ul:after,
.facility-list:after,
.profile-box:after,
header:after,
.home-link:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

/* Hide from IE-mac \*/
* html .recruit-list,
* html .recruit-form .btnbox,
* html .products-listB ul,
* html .products-listA ul,
* html .facility-list,
* html .profile-box,
* html header,
* html .home-link {
    height: 1%;
}

.recruit-list,
.recruit-form .btnbox,
.products-listB ul,
.products-listA ul,
.facility-list,
.profile-box,
header,
.home-link {
    display: block;
}

/* End hide fromIE-mac*/

.movie {position: relative;width: 100%;padding-top: 56.25%;}
.movie iframe{position: absolute;top: 0;right: 0;width: 100% !important;height: 100% !important;}
